EDIT - feature request #8661

"New DataSet" should ask for label and then open the dataset

11/07/2019 03:52 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal

Description

... im Descriptive Data Set Navigator sollte den Descriptive Data Set Editor 6ffnen, damit das Dataset oder zumindest sein Label

gleich bearbeitet werden kann.

Auch sollte das neue Dataset den Fokus im Navigator erhalten.

Auch wird das Label ncoh nicht sychronisiert, wenn es im DDS Editor gedndert wird, lediglich Gber Refresh ist es méglich zu

synchronisieren.

Da ein DDS eigentlich immer ein Label braucht, sollten wir vielleicht, wie bei bei anderen ,New" Operationen auch, das Label erst in
einem Dialog abfragen (mit dem jetzt generierten Label als default) und es erst dann speichern. Es ist irgendwie unschén, immer erst

ein falsches Label zu generieren.

Associated revisions

Revision a61d053e - 11/15/2019 09:05 AM - Patrick Plitzner
fix #8661 "New DataSet" should ask for label and then open the dataset

History

#1 - 11/15/2019 09:06 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|a61d053e67fceb35c6cfb0065d08651c09b002e6.

#2 - 11/15/2019 09:06 AM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Mliller

- Target version changed from 287 to Release 5.12

#3 - 11/19/2019 05:31 PM - Andreas Miuller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Works fine
